@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: "Yu Mincho";
	src: local("Yu Mincho Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Mincho";
	src: local("Yu Mincho Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Mincho";
	src: local("Yu Mincho Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Mincho";
	src: local("Yu Mincho Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Mincho";
	src: local("Yu Mincho Bold");
	font-weight: bold;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{margin: 0; padding: 0; list-style: none;}
a{text-decoration: none; color: #222; cursor: pointer;word-wrap: break-word;}
a img{
	transition: all  0.3s ease;
}
a img:hover{
	opacity: 0.8;
}
img{
	display: inline-block;
	height: auto;
}
article, section{
	display: block;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	width:auto;
	box-sizing: border-box;
}
tr{
	border-bottom: dotted 1px #ddd;
}
th{
	text-align:left;
	font-weight:normal;
	white-space: nowrap;

}
th,td{
	padding: 15px 20px;

}
th a,td a{
	text-decoration: underline;
}

.btn{
	display: flex;
	justify-content: center;
	margin-top: 40px;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
}
.btn a{
	display:inline-block;
	margin: 0 5px;
	margin-top: 10px;
	width: 100%;
	max-width: 252px;
	padding: 16px;
	background: #fff;
	border: solid 1px #ddd;
	border-radius: 2px;
	box-sizing: border-box;
	text-align: center;
	color: #23375a;
	transition: all  0.3s ease;
}
.btn a:hover{
	background: #222;
	color:#fff;
}

#error{
	display: flex;
	align-items: center;
	text-align: center;
	padding: 100px 0;
	height: 30vh;
}
#error h3{
	font-size: 150px;
}

#loaderBg{
	position: fixed;
	left: 0;
	top:0;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	text-align: center;
	z-index: 999999999999;
	background: #fff;
}
#loading{
	width: 100%;
}
#loading img{
	width: 20vw;
	max-width: 150px;
	animation-iteration-count: infinite;
	animation-name: loadingImg;
	animation-duration: 2s;
}
@keyframes loadingImg {
     0% { transform: scale(0.99); }
    50% { transform: scale(1); }
   100% { transform: scale(0.99); }
}

body{
	font-size: 16px;
	line-height: 1.8;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
	color: #222222;
}
h1,h2,h3,h4,h5,h6,p,div,li,dt,dd {
	font-size:100%;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	color:#282524;
}
h2{
	font-size: 36px;
	line-height: 1.3;
	margin-bottom: 35px;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
	font-weight: normal;
}
#base{
	position: relative;
}

#hNav{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	padding:0;
	background: rgba(255,255,255,0.96);
	text-align: center;
	z-index: 9999;
	overflow-y: auto;
	display: none;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
}
#hNav #close{
	padding: 30px;
	background:#222;
	color: #fff;
	cursor: pointer;
}
#hNav ol li{
	border-bottom: dotted 1px #ddd;
}
#hNav ol li:last-child{
	margin-bottom: 15px;
}
#hNav ol li a{
	display: block;
	padding: 15px;
	transition: all  0.3s ease;
}
#hNav ol li a:hover{
	background: #222;
	color:#fff;
}

#rightNav{
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 9998;
	background: #fff;
	text-align: center;
}
#rightNav div{
	padding: 20px;
	font-size: 0;
	line-height: 0;
}
#rightNav div img{
	max-width: 30px;
	cursor: pointer;
}
#rightNav li{
	margin-bottom: 20px;
}
#rightNav li img{
	max-width: 18px;
}

header{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 64px 0 88px;
	box-sizing: border-box;
	margin: 0 auto;
}
header h1{
	font-size: 0;
	line-height: normal;
	display: inline-block;
	margin: 0 30px;
}
header h1 img{
	width: 100px;
	height: auto;
}
header nav,
header nav ol{
	display: inline-block;
}
header nav{
	margin-left: 10px;
}
header nav ol li{
	display: inline-block;
	margin: 0 30px;
	white-space: nowrap;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
}
header nav ol li a{
	position: relative;
	display: inline-block;
}
header nav ol li a:before{
	position: absolute;
	top: 1.8em;
	left: 50%;
	content: "";
	display: inline-block;
	width: 0;
	height: 1px;
	background: #222;
	transition: 0.2s;
}
header nav ol li a:hover:before{
	width: 100%;
	left: 0;
}
header nav #onlinehref{
	margin-right: 15px;
}
header nav #caphref{
	margin: 0;
}
header nav #onlinehref a,
header nav #caphref a{
	display: inline-block;
	background: #222;
	border-radius: 2px;
	padding: 5px 20px;
	border: solid 1px #222;
	box-sizing: border-box;
	color:#fff;
}
header nav #onlinehref a:hover{
	background: #fff;
	color: #222;
}
header nav #onlinehref a:before{
	position: absolute;
	top: 1.8em;
	left: 50%;
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	background: #222;
	transition: 0;
}

article{
	margin: 0 auto;
	margin-bottom: 150px;
}
section{
	width: 100%;
	max-width: 1038px;
	padding: 0 30px;
	box-sizing: border-box;
	margin: 0 auto;
}

footer{
	padding: 63px 0 90px;
	background: url(/parts/common/img/footerImage.jpg) center top no-repeat #222;
	background-size:cover;
	color: #fff;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
}
footer a{
	color: #fff;
}
footer ul{
	display:flex;
	justify-content: center;
	font-size: 0;
	margin: 20px 0 45px;
}
footer ul li{
	margin: 0 5px;
}
footer ul li img{
	width: 18px;
	height: auto;
}
footer ol{
	display: flex;
	justify-content: center;
	font-size: 13px;
	margin-top: 25px;
}
footer ol li{
	padding: 0 15px;
	white-space: nowrap;
}
footer ol li a{
	color: #fff;
}
footer address{
	display: block;
	margin-top: 90px;
	font-size: 13px;
	text-align: center;
}

#bList{
	background: #f6f6f6;
	}
#bList ul{
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 1038px;
	padding: 15px 30px;
	box-sizing: border-box;
	margin: 0 auto;
}
#bList li{
	font-size: 12px;
	line-height: normal;
	margin: 0 0.5em;
	white-space: nowrap;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
}
#bList li:first-child{
	font-size: 0;
	line-height: 0;
}
#bList li:last-child{
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100em;
}
#bList li:before{
	content: " ／　";
	margin-left: 0.5em;
}
#bList li:last-child:after{
	content: "";
	margin-left: 0;
}
#bList li img{
	max-width: 14px;
	height: auto;
}

.ttl{
	margin-top: 150px;
	text-align: center;
}

#ecbg{
	background: url(/parts/common/img/ecbg.jpg) center center no-repeat #e0e0e0;
	padding: 90px 0;
}
#ecbg > div{
	width: 100%;
	max-width: 1038px;
	padding: 0 30px;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: right;
}
#ecbg > div p{
	width: 60%;
	max-width: 558px;
	display: inline-block;
	text-align: left;
}
#ecbg .btn{
	margin-top: 5px;
	max-width: 558px;
	justify-content: flex-start;
}
.atnTxt{
	display: block;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.3;
	white-space: inherit !important;
}

@media screen and (max-width: 1100px) {

	header nav{
		display: none;
	}
	#rightNav{
		position: fixed;
		top: 3vw;
	}

	#rightNav ul{
		display: none;
	}
	#rightNav div{
		padding: 4vw;
	}
	#rightNav div img{
		width: 10vw;
		max-width: 60px;
	}

}
@media screen and (max-width: 880px) {
	.vw880{display: block;}
	
	header{
		padding: 3vw 0 4vw;
	}
	header h1{
		margin: 0 auto;
	}
	header h1 img{
		width: 18vw;
		max-width: 100px;
	}
/*	header nav{
		display: none;
	}

	#rightNav{
		position: fixed;
		top: 3vw;
	}
	#rightNav ul{
		display: none;
	}
	#rightNav div{
		padding: 4vw;
	}
	#rightNav div img{
		width: 10vw;
		max-width: 60px;
	}*/

	#bList{
		margin-top: 2vw;
	}

	#bList ul{
		width: 100%;
		padding: 5vw;
	}

}

@media screen and (max-width: 750px) {
	body{
		font-size: 5vw;
	}

	.btn{
		flex-wrap: wrap;
		margin-top: 5vw;
		padding: 0 5vw;
	}
	.btn a{
		font-size: 5vw;
		margin: 0;
		margin-top: 3vw;
		width: 100%;
		max-width: 99999px;
		padding: 5vw 3vw;
		border-radius: 1vw;
	}

	tr{
		display: block;
		margin-bottom: 8vw;
	}
	th,td{
		display: block;
		padding: 2vw 5vw;
	}
	th{
		font-size: 6vw;
		font-weight: bold;
	}

	h2{
		font-size: 8vw;
		margin-bottom: 5vw;
	}

	article{
		margin-bottom: 12vw;
	}
	section{
		padding: 0 5vw;
	}

	footer{
		margin: 0 auto;
		padding: 12vw 0 18vw;
	}
	footer ul{
		margin: 4vw 0 6vw;
	}
	footer ul li{
		margin: 0 4vw;
		white-space: nowrap;
	}
	footer ul li img{
		width: 6vw;
	}
	footer ol{
		flex-wrap: wrap;
		font-size: 3vw;
		margin-top: 8vw;
		padding: 0 2vw;
	}
	footer ol:nth-child(5){
		margin-top: 0;
	}
	footer ol li{
		/*width: 33%;*/
		font-size: 5vw;
		padding: 3vw 6vw;
		text-align: center;
	}
	footer address{
		margin-top: 18vw;
		font-size: 4vw;
	}

	article#map{
		display: block;
		margin-top: 12vw;
		margin-bottom: 18vw;
	}
	article#map div{
		padding: 0;
	}
	article#map div iframe{
		width: 100%;
		height: 60vh;
	}
	article#map div p{
		margin-top: 3vw;
	}

	#bList li{
		font-size: 3vw;
	}
	#bList li img{
		max-width: 3vw;
	}

	.ttl{
		font-size: 8vw;
		margin-top: 18vw;
	}

	#ecbg{
		background: url(/parts/common/img/ecbg.jpg) center bottom no-repeat #e0e0e0;
		background-size: contain;
		padding: 12vw 0 30vw 0;
		margin-top: 25vw;
	}
	#ecbg > div{
		max-width: 99999px;
		padding: 0 5vw;
		box-sizing: border-box;
		margin: 0 auto;
		text-align: right;
	}
	#ecbg > div p{
		width: 100%;
		max-width: 99999px;
		display: inline-block;
		text-align: left;
	}
	#ecbg .btn{
		max-width: 558px;
		justify-content: flex-start;
	}

}